
#stacks_in_177_page2 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 175%;
	font-weight: bolder;
}

#stacks_in_176_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_89_page2 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_89_page2 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_88_page2 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_119_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_119_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_119_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_107_page2 {
	margin:  5px;
}

#stacks_in_725_page2 {
	margin:  5px;
}

#stacks_in_117_page2 {
	margin:  5px;
}

#stacks_in_109_page2 {
	margin:  5px;
}

#stacks_in_119_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_89_page2 {
	border: solid #E6E6E6;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_123_page2 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_123_page2 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_126_page2 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_130_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_130_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_130_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_140_page2 {
	margin: 4px 0px 0px 0px;
}

#stacks_in_135_page2 {
	margin:  5px;
}

#stacks_in_138_page2 {
	margin:  5px;
}

#stacks_in_130_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_123_page2 {
	border: solid #E6E6E6;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_142_page2 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_142_page2 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_145_page2 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_149_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_149_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_149_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_151_page2 {
	margin:  5px;
}

#stacks_in_1068_page2 {
	margin:  5px;
}

#stacks_in_154_page2 {
	margin:  5px;
}

#stacks_in_157_page2 {
	margin:  5px;
	padding: 0px 0px 0px 26px;
}

#stacks_in_1070_page2 {
	margin:  5px;
	padding: 0px 0px 0px 26px;
}

#stacks_in_149_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_142_page2 {
	border: solid #E6E6E6;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_159_page2 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_159_page2 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_162_page2 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_166_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_166_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_166_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_168_page2 {
	margin:  5px;
}

#stacks_in_1072_page2 {
	margin:  5px;
}

#stacks_in_171_page2 {
	margin:  5px;
}

#stacks_in_174_page2 {
	margin:  5px;
}

#stacks_in_1142_page2 {
	margin:  5px;
}

#stacks_in_166_page2 {
	margin: 20px 0px 0px 0px;
}
